body,td,th {
	color: #999999;
	font-family: helvetica;
	font-size: 11px;
}

html {
height: 100%;
margin: 0 0 1px 0;
 padding: 0;
 }
 
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #999999;
}
a:active {
	color: #999999;
}
.navYellow a:link, a:visited, a:hover, a:active {
	color: #ffd632;
	font-size: 12px;
}
a.inactive_nav_header:link {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:visited {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:hover {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:active {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:link {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:visited {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:hover {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:active {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
.nav_header_separator {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
.small_white_default {
	color: #999999;
	font-family: helvetica;
	font-size: 10px;
}
.small_copyright {
	color: #999999;
	font-family: helvetica;
	font-size: 9px;
}
a.small_white:link {
	color:#999999; 
	text-decoration:none;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:visited {
	color:#999999; 
	text-decoration:none;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:hover {
	color:#999999; 
	text-decoration:underline;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:active {
	color:#999999; 
	text-decoration:underline;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.announcement_link:link {
	color:#ffd632;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:visited {
	color:#ffd632;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:hover {
	color:#ffd632;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:active {
	color:#ffd632;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}